<template>
	<div class="fheight">
		<Login />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";
import UserModule from "~/store/user";
import { Store } from "vuex";
@Component({
	layout: "auth",
	middleware: "notAuthenticated",
	components: {
		Login: () => import("@/components/Auth/Login/index.vue"),
	},
})
export default class AuthLogin extends Vue {}
</script>

<style>
</style>
